#u331
{
	background-color: #9E1933;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	border-radius: 81px;
}

#u330
{
	background-color: #FFFFFF;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	border-radius: 81px;
	position: relative;
}

#u304
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #851933;
	position: relative;
}

#u323-20
{
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u328
{
	background-color: #9E1933;
	border-radius: 81px;
	position: relative;
}

#u329
{
	background-color: #FFFFFF;
	opacity: 0.21;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=21)";
	filter: alpha(opacity=21);
	border-radius: 81px;
	position: relative;
}

#u338,#u350
{
	position: relative;
}

#u338_img,#u350_img
{
	display: block;
	vertical-align: top;
}

